<html>
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Formulario ficha producto</title>
    <link rel="icon" href="https://www.wmeventdesign.com/images/logo@2x.png" type="image/icon type">
    <style>
        html{
            background-image: url('https://www.toptal.com/designers/subtlepatterns/patterns/double-bubble-outline.png');
            overflow-x: hidden;
        }
        label {
            margin-left: 10%;
            font-weight: bold;
        }

        h1 {
            background-color: rgba(0, 0, 0, 0.73);
            text-align: center;
            margin-bottom: 40px;
            margin-top: 30px;
            color: white;
            border-radius: 20px;
            padding-right: 20px;
            padding-left: 20px;
            font-family:courier,arial,helvetica;

        }

        input[type="text"] {
            background-color: #c4c4c4;
        }

        .form-group_row label {
            display: block;
        }
        body{
            background-color: transparent;
        }
        .subtitle{
            justify-content: center;
        }
        .productos{
            border: none;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 25px;
            -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
            font-weight: bold;
            width: 15%;
            padding-top: 1%;
            padding-bottom: 1%;
            border-radius: 50px;
            background-color: rgba(0, 0, 0, 0.76);
            color: white;
            margin: auto;
        }
        .productos:hover {
            background-color: transparent;
            color: black;
            font-weight: bold;
        }
    </style>
</head>
<body>

<div class="form-group row subtitle" >
    <h1>Introduce los datos del producto :</h1>
</div>

<form  method="post" action="{{ path('insertproduct') }}">
    <div class="form-group row">
        <label for="nom" class="col-2 col-form-label">Nombre del producto :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="nom" name="nom" placeholder="Introduce el nombre del producto" type="text" class="form-control">
            </div>
        </div>
    </div>
    <div class="form-group row">
        <label for="preu" class="col-2 col-form-label">Precio del producto :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="preu" name="preu" placeholder="Introduce el precio del producto" type="text" class="form-control">
            </div>
        </div>
    </div>
    <div class="form-group row">
        <label for="domini" class="col-2 col-form-label">Domini :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="domini" name="domini" placeholder="Introduce el dominio deseado" type="text" class="form-control" required>
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="tema" class="col-2 col-form-label">Tema:</label>
        <div class="col-8">
            <select id="tema" name="tema" class="custom-select" aria-describedby="temaHelpBlock">
                <option value="oscuro">Tema 1</option>
                <option value="claro">Tema 2</option>
            </select>
            <span id="temaHelpBlock" class="form-text text-muted">Selecciona el tema de tu producto</span>
        </div>
    </div>

    <div class="form-group row">
        <label for="desc" class="col-2 col-form-label">Descripción del producto :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="desc" name="desc" placeholder="Introduce la descripción del producto" type="text" class="form-control">
            </div>
        </div>
    </div>
    <div class="form-group row">
        <label for="form-control" class="col-2 col-form-label">Foto del producto :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="foto" name="foto" placeholder="Introduce el link web del producto" type="text" class="form-control">
            </div>
        </div>
    </div>
    <div class="form-group row">
        <label for="carac1" class="col-2 col-form-label">Introduce el nombre de la característica 1 :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="carac1" name="carac1" placeholder="Introduce el nombre de la característica( por ejemplo, peso)" type="text" class="form-control">
            </div>
        </div>
    </div>
    <div class="form-group row">
        <label for="desc1" class="col-2 col-form-label">Descripción de la característica :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="desc1" name="desc1" placeholder="Introduce el valor de la característica" type="text" class="form-control">
            </div>
        </div>
    </div>

    <div class="form-group row">
        <label for="carac2" class="col-2 col-form-label">Introduce el nombre de la característica 2 :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="carac2" name="carac2" placeholder="Introduce el nombre de la característica( por ejemplo, peso)" type="text" class="form-control">
            </div>
        </div>
    </div>
    <div class="form-group row">
        <label for="desc2" class="col-2 col-form-label">Descripción de la característica :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="desc2" name="desc2" placeholder="Introduce el valor de la característica" type="text" class="form-control">
            </div>
        </div>
    </div>
    <div class="form-group row">
        <label for="carac3" class="col-2 col-form-label">Introduce el nombre de la característica 3 :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="carac3" name="carac3" placeholder="Introduce el nombre de la característica( por ejemplo, peso)" type="text" class="form-control">
            </div>
        </div>
    </div>
    <div class="form-group row">
        <label for="desc3" class="col-2 col-form-label">Descripción de la característica :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="desc3" name="desc3" placeholder="Introduce el valor de la característica" type="text" class="form-control">
            </div>
        </div>
    </div>
    <div class="form-group row">
        <label for="carac4" class="col-2 col-form-label">Introduce el nombre de la característica 4 :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="carac4" name="carac4" placeholder="Introduce el nombre de la característica( por ejemplo, peso)" type="text" class="form-control">
            </div>
        </div>
    </div>
    <div class="form-group row">
        <label for="desc4" class="col-2 col-form-label">Descripción de la característica :</label>
        <div class="col-8">
            <div class="input-group">
                <div class="input-group-prepend">
                    <div class="input-group-text"></div>
                </div>
                <input id="desc4" name="desc4" placeholder="Introduce el valor de la característica" type="text" class="form-control">
            </div>
        </div>
    </div>
    </div>
    <div class="form-group row">
        <button name="submit" type="submit" class="productos" style="margin-top: 50px">Enviar</button>
    </div>
</form>
</body>
</html>